

#header-navigation ul li#nav-menu-item-30 a,
#header-navigation ul li#nav-menu-item-30 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-30 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-30 a,
#foot-menu ul li.menu-item-30 a {
    border-color: #db2328;
}

#header-navigation ul li.menu-category-30 .subnav-menu,
#header-navigation ul li.menu-category-30:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-30 .subnav-container,
#header-navigation ul li#nav-menu-item-30 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-30 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-30 .dropnav-container ul li a:hover {
    background: #db2328;
}

#header-navigation ul li#nav-menu-item-30 a:hover,
#header-navigation ul li#nav-menu-item-30:hover a,
#header-navigation ul li#nav-menu-item-30 ul,
#header-navigation ul li#nav-menu-item-30.current-menu-item a,
#header-navigation ul li#nav-menu-item-30.current-menu-parent a,
#header-navigation ul li#nav-menu-item-30.current-post-ancestor a,
#header-navigation-sub nav.cat-30,
#mobile-menu ul li#mobile-nav-menu-item-30 a:hover {
    color: #fff;
    background: #af1c20;
}

#foot-menu ul li.menu-item-30 a:hover,
#foot-menu ul li.menu-item-30.current a {
    color: #af1c20;
}


#header-navigation ul li#nav-menu-item-31 a,
#header-navigation ul li#nav-menu-item-31 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-31 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-31 a,
#foot-menu ul li.menu-item-31 a {
    border-color: #f89822;
}

#header-navigation ul li.menu-category-31 .subnav-menu,
#header-navigation ul li.menu-category-31:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-31 .subnav-container,
#header-navigation ul li#nav-menu-item-31 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-31 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-31 .dropnav-container ul li a:hover {
    background: #f89822;
}

#header-navigation ul li#nav-menu-item-31 a:hover,
#header-navigation ul li#nav-menu-item-31:hover a,
#header-navigation ul li#nav-menu-item-31 ul,
#header-navigation ul li#nav-menu-item-31.current-menu-item a,
#header-navigation ul li#nav-menu-item-31.current-menu-parent a,
#header-navigation ul li#nav-menu-item-31.current-post-ancestor a,
#header-navigation-sub nav.cat-31,
#mobile-menu ul li#mobile-nav-menu-item-31 a:hover {
    color: #fff;
    background: #c67a1b;
}

#foot-menu ul li.menu-item-31 a:hover,
#foot-menu ul li.menu-item-31.current a {
    color: #c67a1b;
}


#header-navigation ul li#nav-menu-item-61 a,
#header-navigation ul li#nav-menu-item-61 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-61 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-61 a,
#foot-menu ul li.menu-item-61 a {
    border-color: #f7da00;
}

#header-navigation ul li.menu-category-61 .subnav-menu,
#header-navigation ul li.menu-category-61:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-61 .subnav-container,
#header-navigation ul li#nav-menu-item-61 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-61 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-61 .dropnav-container ul li a:hover {
    background: #f7da00;
}

#header-navigation ul li#nav-menu-item-61 a:hover,
#header-navigation ul li#nav-menu-item-61:hover a,
#header-navigation ul li#nav-menu-item-61 ul,
#header-navigation ul li#nav-menu-item-61.current-menu-item a,
#header-navigation ul li#nav-menu-item-61.current-menu-parent a,
#header-navigation ul li#nav-menu-item-61.current-post-ancestor a,
#header-navigation-sub nav.cat-61,
#mobile-menu ul li#mobile-nav-menu-item-61 a:hover {
    color: #fff;
    background: #c6ae00;
}

#foot-menu ul li.menu-item-61 a:hover,
#foot-menu ul li.menu-item-61.current a {
    color: #c6ae00;
}


#header-navigation ul li#nav-menu-item-265 a,
#header-navigation ul li#nav-menu-item-265 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-265 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-265 a,
#foot-menu ul li.menu-item-265 a {
    border-color: #174a93;
}

#header-navigation ul li.menu-category-265 .subnav-menu,
#header-navigation ul li.menu-category-265:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-265 .subnav-container,
#header-navigation ul li#nav-menu-item-265 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-265 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-265 .dropnav-container ul li a:hover {
    background: #174a93;
}

#header-navigation ul li#nav-menu-item-265 a:hover,
#header-navigation ul li#nav-menu-item-265:hover a,
#header-navigation ul li#nav-menu-item-265 ul,
#header-navigation ul li#nav-menu-item-265.current-menu-item a,
#header-navigation ul li#nav-menu-item-265.current-menu-parent a,
#header-navigation ul li#nav-menu-item-265.current-post-ancestor a,
#header-navigation-sub nav.cat-265,
#mobile-menu ul li#mobile-nav-menu-item-265 a:hover {
    color: #fff;
    background: #123b76;
}

#foot-menu ul li.menu-item-265 a:hover,
#foot-menu ul li.menu-item-265.current a {
    color: #123b76;
}


#header-navigation ul li#nav-menu-item-271 a,
#header-navigation ul li#nav-menu-item-271 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-271 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-271 a,
#foot-menu ul li.menu-item-271 a {
    border-color: #6a3589;
}

#header-navigation ul li.menu-category-271 .subnav-menu,
#header-navigation ul li.menu-category-271:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-271 .subnav-container,
#header-navigation ul li#nav-menu-item-271 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-271 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-271 .dropnav-container ul li a:hover {
    background: #6a3589;
}

#header-navigation ul li#nav-menu-item-271 a:hover,
#header-navigation ul li#nav-menu-item-271:hover a,
#header-navigation ul li#nav-menu-item-271 ul,
#header-navigation ul li#nav-menu-item-271.current-menu-item a,
#header-navigation ul li#nav-menu-item-271.current-menu-parent a,
#header-navigation ul li#nav-menu-item-271.current-post-ancestor a,
#header-navigation-sub nav.cat-271,
#mobile-menu ul li#mobile-nav-menu-item-271 a:hover {
    color: #fff;
    background: #552a6e;
}

#foot-menu ul li.menu-item-271 a:hover,
#foot-menu ul li.menu-item-271.current a {
    color: #552a6e;
}


#header-navigation ul li#nav-menu-item-677 a,
#header-navigation ul li#nav-menu-item-677 .dropnav-container ul.dropnav-menu,
#header-navigation ul li#nav-menu-item-677 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li#mobile-nav-menu-item-677 a,
#foot-menu ul li.menu-item-677 a {
    border-color: #41ab67;
}

#header-navigation ul li.menu-category-677 .subnav-menu,
#header-navigation ul li.menu-category-677:hover .subnav-menu a,
#header-navigation ul li#nav-menu-item-677 .subnav-container,
#header-navigation ul li#nav-menu-item-677 .subnav-menu a:hover,
#header-navigation ul li#nav-menu-item-677 .subnav-menu .current a,
#header-navigation ul li#nav-menu-item-677 .dropnav-container ul li a:hover {
    background: #41ab67;
}

#header-navigation ul li#nav-menu-item-677 a:hover,
#header-navigation ul li#nav-menu-item-677:hover a,
#header-navigation ul li#nav-menu-item-677 ul,
#header-navigation ul li#nav-menu-item-677.current-menu-item a,
#header-navigation ul li#nav-menu-item-677.current-menu-parent a,
#header-navigation ul li#nav-menu-item-677.current-post-ancestor a,
#header-navigation-sub nav.cat-677,
#mobile-menu ul li#mobile-nav-menu-item-677 a:hover {
    color: #fff;
    background: #348952;
}

#foot-menu ul li.menu-item-677 a:hover,
#foot-menu ul li.menu-item-677.current a {
    color: #348952;
}


#header-navigation ul li.menu-category-2 a,
#header-navigation ul li.menu-category-2 .dropnav-container ul.dropnav-menu,
#header-navigation ul li.menu-category-2 .dropnav-container ul.dropnav-menu li,
#mobile-menu ul li.menu-category-2 a,
.sidr ul li.menu-category-2 a {
    border-color: #9e2222;
}

#header-navigation ul li.menu-category-2 .subnav-menu,
#header-navigation ul li.menu-category-2:hover .subnav-menu a,
#header-navigation ul li.menu-category-2 .dropnav-container ul li a:hover,
#mobile-menu ul li.menu-category-2 a:hover {
    background: #9e2222;
}

#header-navigation ul li.menu-category-2 a:hover,
#header-navigation ul li.menu-category-2:hover a,
#header-navigation ul li.menu-category-2 ul,
#header-navigation ul li.menu-category-2.current-menu-item a,
#header-navigation ul li.menu-category-2.current-menu-parent a,
#header-navigation ul li.menu-category-2.current-post-ancestor a,
#header-navigation ul li.menu-category-2 .subnav-container,
#header-navigation ul li.menu-category-2 .subnav-menu a:hover,
#header-navigation ul li.menu-category-2 .subnav-menu .current a,
#header-navigation-sub nav.cat-2,
.sidr ul li.menu-category-2 a:hover {
    color: #fff;
    background: #7e1b1b;
}

#header-navigation-sub nav.cat-2 ul li.current-cat a,
#header-navigation-sub nav.cat-2 ul li a:hover {
    color: #9e2222;
}

.linkbox.cat-2 a:hover .overlay,
.linkbox.prim-cat-2 a:hover .overlay {
    background: rgba(126, 27, 27, 0.8);
}

a.theme.cat-2,
article.cat-2 a.theme,
article.cat-2 a.theme i.fa,
div.head-image.cat-2 a.theme,
article a.theme.cat-2,
a.theme.prim-cat-2,
article.prim-cat-2 a.theme,
article.prim-cat-2 a.theme i.fa,
div.head-image.prim-cat-2 a.theme,
article a.theme.prim-cat-2,
#page-content .section-2 header span.borderline,
.article-post.cat-2 .review .score-overall,
.article-post.cat-2 .review .progress-bar,
.article-post.prim-cat-2 .review .score-overall,
.article-post.prim-cat-2 .review .progress-bar {
    background: #9e2222;
}

article.parent-cat-2 .related-box a:hover,
article.parent-cat-2 a.category,
article.parent-cat-2 .post-pagination a:hover,
article.parent-cat-2 .post-navigation a:hover,
.article-post.parent-cat-2 .review ul.good li i.fa,
#archive-page.module-timeline .parent-cat-2 a,
.sidebar aside.widget .category.parent-cat-2 a,
.sidebar span.parent-cat-2 a,
#sidebar-mid span.parent-cat-2 a,
#page-footer span.parent-cat-2 a {
    color: #9e2222;
}

#archive-page.module-timeline article i.parent-bullet-2,
a.show-more.parent-cat-2,
.sidebar .module-timeline article i.parent-bullet-2,
#sidebar-mid .module-timeline article i.parent-bullet-2 {
    background: #9e2222;
}
article.cat-2 .related-box a:hover,
article.cat-2 a.category,
article.cat-2 .post-pagination a:hover,
article.cat-2 .post-navigation a:hover,
.article-post.cat-2 .review ul.good li i.fa,
article.prim-cat-2 .related-box a:hover,
article.prim-cat-2 a.category,
article.prim-cat-2 .post-pagination a:hover,
article.prim-cat-2 .post-navigation a:hover,
.article-post.prim-cat-2 .review ul.good li i.fa,
.section-2 header h2 a,
#archive-page.module-timeline .cat-2 a,
.sidebar aside.widget .category.cat-2 a,
.sidebar span.cat-2 a,
#sidebar-mid span.cat-2 a,
#page-footer span.cat-2 a,
#archive-page.module-timeline .prim-cat-2 a,
.sidebar aside.widget .category.prim-cat-2 a,
.sidebar span.prim-cat-2 a,
#sidebar-mid span.prim-cat-2 a,
#page-footer span.prim-cat-2 a {
    color: #9e2222!important;
}

#archive-page.module-timeline article i.bullet-2,
a.show-more.cat-2,
a.show-more.prim-cat-2,
.sidebar .module-timeline article i.bullet-2,
#sidebar-mid .module-timeline article i.bullet-2 {
    background: #9e2222!important;
}

.post-pagination.cat-2 a:hover,
.post-pagination.cat-2 .current,
.post-pagination.prim-cat-2 a:hover,
.post-pagination.prim-cat-2 .current {
    background: #9e2222;
    border-color: #9e2222;
}

#foot-menu ul li.menu-category-2 a {
    border-color: #9e2222;
}

#foot-menu ul li.menu-category-2 a:hover,
#foot-menu ul li.menu-category-2.current a {
    color: #7e1b1b;
}


  #header-navigation #menu span.sticky-logo {
    background: url() no-repeat 0 50%;
    width: px;
  }

  .affix #header-navigation #menu ul.nav {
    padding-left: px;
  }

#header-branding {
    height: 200px;
}

#header-branding.header-layout-3 {
    height: 200px;
}

#header-branding .container .row {
    margin-top: 50px;
}

#header-branding .banner-src img {
    max-width: 700px;
    max-height: 130px;
}

#header-navigation ul {
    text-align: center;
}

#header-navigation ul li.main-menu-item {
    float: none;
    display: inline-block;
}



#top-navigation ul li.soc-media a {
    font-size: 18px;
    target:_blanck;
}
#breaking-news a.theme-title {
  background: #de5b47;
}




/* WooCommerce */

#top-navigation {
  background: #fff;
}

#top-navigation ul li a,
#top-navigation ul li li a {
  color: #777;
}

#top-navigation ul li.date span,
#top-navigation ul li a:hover,
#top-navigation ul li.options a:hover {
  color: #444;
}

#top-navigation ul ul {
  background: #e3e3e3;
}

#header-branding {
    background: #fff;
    border-top: 5px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

#header-branding .weather h3 {
    color: #444;
}

#header-branding .weather h3 span.temp {
  color: #222;
}

#header-branding .weather span.date {
    color: #aaa;
}

#header-branding .weather i.icon {
    color: #444;
}

#header-branding #search-form {
    border: 1px solid #E0E0E0;
    text-align: left;
    -webkit-box-shadow: inset 0 3px 0 0 #F7F7F7;
    box-shadow: inset 0 3px 0 0 #F7F7F7;
}

#header-branding #search-form input {
    line-height: 42px;
    height: 42px;
}

#header-branding #search-form button {
    line-height: 42px;
    height: 42px;
}

#header-branding #search-form {
  margin-top: 25px;
}

#header-navigation {
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
}

#header-navigation ul {
  border: none;
}

#header-navigation ul li {
    border: none;
}

#header-navigation ul li a,
#header-navigation ul ul li a {
    color: #444;
    border-color: #e3e3e3;
}

#header-navigation ul li.current a,
#header-navigation ul li.current-menu-item a,
#header-navigation ul li a:hover,
#header-navigation ul li:hover a,
#header-navigation ul li a:focus {
    color: #fff;
}


/* Lightbox - close button */
body.admin-bar .on #pbCloseBtn {
  top: 30px;
}


@media (min-width: 1170px) {

    .section-full {
        padding: 45px 25px 0 25px;
    }

    .section-full-even {
        margin: 0 -25px 0 -25px;
        padding: 15px 15px 0 25px;
    }

    #page-content.right-sidebar .section-full {
        margin-right: -24px;
        margin-left: -25px;
    }

    #page-content.left-sidebar .section-full {
        margin-right: -25px;
        margin-left: -24px;
    }

    #header-navigation ul li a {
        font-size: 14px;
        padding: 0 20px;
    }

    #header-navigation .subnav-container {
        width: 1170px;
    }

    #header-navigation .subnav-posts {
        width: 850px;
    }

    #header-navigation .subnav-posts article:last-child {
        display: block;
    }

    #header-navigation .dropnav-container ul.dropnav-menu li {
        min-width: 240px;
    }

    #header-navigation .dropnav-container ul.dropnav-menu ul {
        left: 240px;
    }

}


@media (min-width: 1200px) {

    #main {
        width: 820px;
        max-width: 820px;
        padding: 25px;
    }

    #page-content.multi-sidebar #main {
        width: 610px;
        max-width: 610px;
    }

    #main.article {
        padding: 25px;
    }

    #page-content.left-sidebar #main,
    #page-content.right-sidebar #main,
    #page-content.hide-sidebar #main  {
        padding: 25px 25px 0 25px;
    }

    .theme-unboxed #page-content.right-sidebar #main {
        padding: 0 25px 25px 0 !important;
    }

    .theme-unboxed #page-content.left-sidebar #main {
        padding: 0 0 25px 25px !important;
    }

    .theme-unboxed #page-content.mid-left #main  {
        padding-right: 25px !important;
    }

    .theme-unboxed #page-content.loop-page-3 #main,
    .theme-unboxed #page-content.loop-page-3 #sidebar-mid,
    .theme-unboxed #page-content.loop-page-3 #sidebar,
    .theme-unboxed #page-content.loop-page-4 #main,
    .theme-unboxed #page-content.loop-page-4 #sidebar-mid,
    .theme-unboxed #page-content.loop-page-4 #sidebar {
        padding-top: 25px !important;
    }

    #sidebar-mid {
        width: 210px;
        max-width: 210px;
        padding: 25px;
    }

    .theme-unboxed #page-content.mid-left #sidebar-mid {
        width: 185px;
        max-width: 185px;
    }

    #sidebar {
        width: 350px;
        max-width: 350px;
        padding: 25px;
    }

    .section-full {
       margin: 0 -25px 0 -25px;
    }


    #page-slider .col-sm-8 {
        width: 835px;
    }

    #page-slider .slider-nav {
        width: 1170px;
    }

    #page-slider.slider-layout-2 .col-sm-3 {
        width: 292px;
    }

    #page-slider.slider-layout-3 .row {
        height: 552px;
    }

    #page-slider.slider-layout-4 .row {
        height: 602px;
    }

    #page-slider.slider-layout-3 .col-sm-6 {
        width: 585px;
        height: 351px;
    }

    #page-slider.slider-layout-3 .col-sm-4,
    #page-slider.slider-layout-4 .col-sm-4 {
        width: 390px;
        height: 200px;
    }

    #page-slider.slider-layout-3 .col-sm-6 article {
        height: 350px;
    }

    #page-slider.slider-layout-3 .col-sm-6 article img {
        height: 350px;
    }

    #page-slider.slider-layout-3 .col-sm-4 article,
    #page-slider.slider-layout-4 .col-sm-4 article {
        height: 200px;
    }

    #page-slider.slider-layout-3 .col-sm-4 article img,
    #page-slider.slider-layout-4 .col-sm-4 article img {
        height: 200px;
    }

    #page-slider.slider-layout-5 .col-sm-6 {
        height: 480px;
    }

    #page-slider.slider-layout-5 .col-sm-6 .col-sm-6 {
        height: 240px;
    }

    #page-slider.slider-layout-6 .row {
        height: 480px;
    }

    #page-slider.slider-layout-6 .slider-nav {
        top: 235px;
    }


    .cat-mosaic header {
        margin: 0 25px;
    }

    .multi-sidebar .cat-mosaic .col-sm-5 article,
    .multi-sidebar .cat-mosaic .col-sm-5 article img {
        width: 252px;
    }


    .author-box {
        margin-left: -25px;
        margin-right: -25px;
    }


    #author-page .author-box {
        margin-top: -25px;
    }

    .sidebar .module-quote {
        padding: 20px 25px;
        margin: 0 -25px 1px -25px;
    }

    .sidebar .module-singles {
        padding: 20px 25px;
        margin: 0 -25px 1px -25px;
    }


    .ad-separator {
        padding: 20px 25px;
        margin: 0 -25px 20px -25px;
    }

}

